<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Wahrheitswert</string>
	<key>Class</key>
	<string>Typ</string>
	<key>Data</key>
	<string>Binärdaten</string>
	<key>Date</key>
	<string>Datum/Zeit</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>Key</key>
	<string>Schlüssel</string>
	<key>New Object</key>
	<string>Neues Objekt</string>
	<key>No</key>
	<string>Nein</string>
	<key>Number</key>
	<string>Zahl</string>
	<key>Search Keys</key>
	<string>In Schlüsseln suchen</string>
	<key>Search Keys and Values</key>
	<string>In Schlüsseln und Werten suchen</string>
	<key>Search Values</key>
	<string>In Werten suchen</string>
	<key>String</key>
	<string>Zeichenkette</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>Value</key>
	<string>Wert</string>
	<key>Yes</key>
	<string>Ja</string>
</dict>
</plist>
